IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FTP_PORT' 
				AND OBJECT_ID = OBJECT_ID('PG_FORN_INTEGRACAO'))
BEGIN
	ALTER TABLE DBO.PG_FORN_INTEGRACAO ADD	FTP_PORT INT NOT NULL CONSTRAINT [DF_PG_FORN_INTEGRACAO_FTP_PORT]  DEFAULT ((21))
END
